<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fc63b42d48e8937d8c330d905d027097">
  <dict>
    <!--2023-01-31 11:42:18.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:42:18.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2023-01-31 11:42:18.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
